<!--
 ** New tarrif section complete with working super rewards offerwall
 ** And working callback script with built in log 
 ** To check all is given and not extra 
 ** Very simple but effective way to monitize the game.
 ** Created by Advocaite.
-->
<?php
include("Templates/Plus/pmenu.tpl");$extragoud="0";
?>


<h1>Get Preimium Gold And Remove Advertisments from the game.</h1>
<b>Please Note :</b>That due to having to wait on Offer Wall to communicate valid offer completion. From you to them then back to our servers, <br>There may some time deleys in receiving Gold.<br>
This usually happens within 2-15 miniutes if it takes any longer you can always check on status of your offer by clicking there help options.<br>
No matter the wait if completed correctly then Gold will always come through. 
</center>
<!--<iframe src="http://www.superrewards-offers.com/super/offers?h=gildpyohqfi.281163004266&uid=<?php echo $session->uid ?>" frameborder="0" width="575" height="1000" scrolling="yes"></iframe>-->
</div>
